## ros-iron-ament-index-cpp 1.5.2

=== debian/changelog ===
ros-iron-ament-index-cpp (1.5.2-4jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#89 <https://github.com/ament/ament_index/issues/89>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-ament-index-cpp (1.5.1-4jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-ament-index-cpp (1.5.0-4jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-ament-index-cpp (1.4.0-4jammy) jammy; urgency=high

  * Install includes to include/ (#83 <https://github.com/ament/ament_index/issues/83>)
  * Remove ament_export_include_directories and ament_export_libraries (#81 <https://github.com/ament/ament_index/issues/81>)
  * Contributors: Shane Loretz

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.6-4jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.5-4jammy) jammy; urgency=high

  * Remove Claire as the maintainer. (#71 <https://github.com/ament/ament_index/issues/71>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 13 Apr 2021 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.4-4jammy) jammy; urgency=high

  * Change links from index.ros.org -> docs.ros.org (#70 <https://github.com/ament/ament_index/issues/70>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.3-4jammy) jammy; urgency=high

  * Add Audrow as a maintainer (#68 <https://github.com/ament/ament_index/issues/68>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.2-4jammy) jammy; urgency=high

  * update maintainers (#67 <https://github.com/ament/ament_index/issues/67>)
  * Contributors: Claire Wang

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.1-4jammy) jammy; urgency=high

  * Update QD to Quality Level 1 (#66 <https://github.com/ament/ament_index/issues/66>)
  * add rational why ament_index pkgs don't have explicit performance tests (#65 <https://github.com/ament/ament_index/issues/65>)
  * Fixed Doxygen warnings (#63 <https://github.com/ament/ament_index/issues/63>)
  * Remove the Quality Level from the README.md. (#62 <https://github.com/ament/ament_index/issues/62>)
  * Update QD ament_index_cpp to QL 2 (#59 <https://github.com/ament/ament_index/issues/59>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#57 <https://github.com/ament/ament_index/issues/57>)
  * [Quality Declaration] Update Version Stability to stable version (#58 <https://github.com/ament/ament_index/issues/58>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Dirk Thomas, brawner

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 06 Oct 2020 16:00:00 -0000

ros-iron-ament-index-cpp (1.0.0-4jammy) jammy; urgency=high

  * Add entry page for API documentation (#56 <https://github.com/ament/ament_index/issues/56>)
  * Added Doxygen and Sphinx (#55 <https://github.com/ament/ament_index/issues/55>)
  * Add Quality Declaration level 4 ament_index_cpp (#53 <https://github.com/ament/ament_index/issues/53>)
  * Added docblock to ament_index_cpp (#52 <https://github.com/ament/ament_index/issues/52>)
  * Contributors: Alejandro Hernández Cordero, Jorge Perez

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 21 May 2020 16:00:00 -0000

ros-iron-ament-index-cpp (0.8.0-4jammy) jammy; urgency=high

  * use ament_export_targets() (#51 <https://github.com/ament/ament_index/issues/51>)
  * Revert 46 (#48 <https://github.com/ament/ament_index/issues/48>)
  * Address clang-tidy warnings (#47 <https://github.com/ament/ament_index/issues/47>)
  * Refactor paths to use rcpputils filesystem helper (#46 <https://github.com/ament/ament_index/issues/46>)
  * Increase test coverage ament_index_cpp (#40 <https://github.com/ament/ament_index/issues/40>)
  * Contributors: Anas Abou Allaban, Chris Lalancette, Dirk Thomas, Jorge Perez

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 16 Apr 2020 16:00:00 -0000

ros-iron-ament-index-cpp (0.7.2-4jammy) jammy; urgency=high

  * 0.7.2
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 15 Oct 2019 16:00:00 -0000

ros-iron-ament-index-cpp (0.7.1-4jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 17 Sep 2019 16:00:00 -0000

ros-iron-ament-index-cpp (0.7.0-4jammy) jammy; urgency=high

  * enable cppcheck (#32 <https://github.com/ament/ament_index/issues/32>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 10 Apr 2019 16:00:00 -0000

ros-iron-ament-index-cpp (0.5.1-4jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 18 Jun 2018 05:50:00 -0000

ros-iron-ament-index-cpp (0.5.0-4jammy) jammy; urgency=high

  * pass HAS_LIBRARY_TARGET to ament_export_interfaces (#30 <https://github.com/ament/ament_index/issues/30>)
  * honor BUILD_SHARED_LIBS (#28 <https://github.com/ament/ament_index/issues/28>)
  * Contributors: Dirk Thomas, Mikael Arguedas

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 18 Jun 2018 05:25:00 -0000

ros-iron-ament-index-cpp (0.4.0-4jammy) jammy; urgency=high

  * add package resource related utility functions to cpp API (#27 <https://github.com/ament/ament_index/issues/27>)
  * 0.0.3
  * 0.0.2
  * use CMAKE_X_STANDARD and check compiler rather than platform
  * use ament_cmake_export_interfaces
  * add pedantic flag
  * c++14 (#21 <https://github.com/ament/ament_index/issues/21>)
  * More ament resource index cpp tests (#18 <https://github.com/ament/ament_index/issues/18>)
  * expose prefix path from get_resource, add C++ has_resource

